#include "CoreLobbyPartyMembersWidget.h"
#include "PlayerSocialOptionViewData.h"

class UCoreButtonWidget;

void UCoreLobbyPartyMembersWidget::OnSocialOptionClicked(const FPlayerSocialOptionViewData& playerSocialOptionData)
{

}

void UCoreLobbyPartyMembersWidget::OnPartyMemberClicked(UCoreButtonWidget* buttonTarget)
{

}

UCoreLobbyPartyMembersWidget::UCoreLobbyPartyMembersWidget()
{
	this->_preConstructedItemsCount = 5;
	this->_itemWidgetClass = NULL;
	this->_socialMenuOptionsPositionXOffset = 0.000000;
}
